Subject: [bug#73262] [PATCH] gnu: openblas: Add debug output.

From: Andreas Enge <[email-masked]>
Date: Tue, 1 Apr 2025 21:32:57 +0200

Am Tue, Apr 01, 2025 at 08:15:29PM +0200 schrieb Ricardo Wurmus:
> Yes, on the r-team branch we're updating the default openblas, so all
> dependents of openblas are rebuilt anyway.

Excellent, thanks!

I can confirm that the package builds on x86_64; I did not test the
patch anywhere else.

Andreas